Subject: bug#7166: browse-url truncates the given url after an '&'

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Oct 2010 14:11:23 -0400

Ken Hori wrote:

> $ ./src/emacs -Q
>
> (browse-url "http://www.google.com/search?hl=en&lr=lang_en&q=emacs")

Works for me.

By experiment, this is a bug in browse-url-xdg-open, which I don't use.